/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.support-box {
  margin-top: 20px !important;
  padding: 20px !important;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}


@media only screen and (max-width: 1115px) {
	#gt_float_wrapper {
		top: 100px !important;
	}
}

.zahlenfakten {
      font-family: barlow-bold700;
}

@media only screen and (max-width: 767px) {
    .responsive #top  #scroll-top-link {
        display: block;
    }
}

div.tab {
  font-size: 18px!important;
}

div.tab, div.tab span {
  color:#1c2a58 !important;
}

.tab_inner_content {
color:#1c2a58;
}

.avia_ajax_form label {
color:#1c2a58;
}

#top .avia_ajax_form input[type='submit'] {
border: none;
background: #1c2a58;
color: #ffffff;
}

#top .avia_ajax_form input[type='submit']:hover {
background: #1c2a58;
}

@media only screen and (max-width: 800px) { 
.gt_float_switcher.notranslate {
   display:none !important;  
}
}

#header_main_alternate{
padding:5px!important;
}

.widgettitle {
  font-family: barlow-bold700 !important;
}

.caption_framed .slideshow_caption .avia-caption-title{
    background: rgba(28, 42, 88, 0.7)!important;
    text-align: center;
}

.slideshow_caption { width: 55%; }

.special_amp {
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  line-height: inherit;
  font-weight: normal;
  color: inherit!important;
}

/* tabs */
#top .tabcontainer .tab {
	background: #cdd32a;
	color:#1c2a58;
	border-radius: 10px;
	border:2px solid #cdd32a;
	padding-bottom:5px;
	padding-top:5px;
	margin-right:20px;
	margin-bottom:10px;
}
#top .tabcontainer .tab:hover {
	color:#1c2a58!important;
}


/* aktiver tab */
#top .tabcontainer .active_tab {
	background: #ffffff!important;
	color:#1c2a58;
    border:2px solid #cdd32a;
	border-radius: 10px;

}
/* aktiver tab hover*/
#top .tabcontainer .tab.active_tab:hover {
	color:inherit!important;
}

/* tab inhalt */
#top .tabcontainer .tab_content.active_tab_content {
	background: #ffffff!important;	
	border: 0px;
}

/*Inhalt in einem runden div*/
.div-circle {
	border-radius: 1000px;
	aspect-ratio: 1/1;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.div-circle h2 {
	margin-bottom: 10px !important;
}

.div-circle u {
	font-size: 18px !important;
}

@media only screen and (max-width: 479px){
	.div-circle u {
		font-size: 16px !important;
	}
	
	.div-circle li {
		line-height: 1.3em !important;
	}
	
	.div-circle .avia_textblock {
		font-size: 12px !important;
	}
	
	.div-circle h2 {
		font-size: 20px !important;
	}
}

.avia-gallery img {
	border-style: none !important;
    border-width: 0px !important;
}

/*----------------------------------------
// CSS - Tab Sektion
//--------------------------------------*/

.av-inner-tab-title {
    font-size: 18px;
}

.av-tab-section-tab-title-container {
  max-width:1300px;
  margin: 0 auto;
}

/*------------------------------
// CSS - Abstand im Tab vergroessert
//------------------------------*/
#top .av-section-tab-title {
    padding-right:70px!important;
}

/*------------------------------
// CSS - Mega Menu
//------------------------------*/
#top #header .mega_menu_title a {
  display: flex;
  column-gap: 10px;
  font-weight: 300;
  color: #1c2a58;
  align-items: center;
  width: 270px;
  padding-left: 10px;
}

#top #header .mega_menu_title a:hover {
  border-left: solid 3px #1c2a58;
  text-decoration: none;
}


#top #header .avia_mega_div .sub-menu {
  padding: 10px !important;
}

#header.av_minimal_header .avia_mega_div {
  border:none;
  margin-top: 8px;
  border-radius: 5px;
  padding: 10px !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}



/* Mobile Menu < 989px */
@media only screen and (min-width: 768px) and (max-width: 1115px) {
  .responsive #top .av_mobile_menu_tablet #header_main_alternate {
    display: none;
  }
  .responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
    top: 0;
    left: auto;
    right: 0;
    display: block;
  }
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
    display: block;
  }
  .responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 88px;
  }
  .responsive.html_mobile_menu_tablet.html_header_top #top #main {
    padding-top: 0;
    margin: 0;
  }
  .responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    height: 90px;
    line-height: 90px;
  }
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
    display: block;
  }
  .responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a {
    min-width: 0;
    padding: 0 0 0 20px;
    margin: 0;
    border-style: none;
    border-width: 0;
  }
  .responsive.html_mobile_menu_tablet #top #wrap_all .menu-item-search-dropdown > a {
    font-size: 24px;
  }
  .responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a {
    background: 0 0;
    color: inherit;
  }
  
}
/*------------------------------
// CSS - Blog Page
//------------------------------*/

.headerBlog {
	display: flex; 
	margin-left: 0;
	gap: 50px;
	margin-bottom: 0px;
}

.headerBlog li {
	list-style-type: none !important;
	margin-left: 0;
}

.blogContent {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.p-lr-200 {
	padding: 0 200px;
}

.blogGallery img{
	border: none !important;
}



/*------------------------------
// CSS - Karriere Page
//------------------------------*/

.wir-bei-symex .slide-entry-excerpt {
  height: 800px;
}

.servicetechnikerImage{
	height: 300px;
    padding:20px;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.servicetechnikerImage h1 {
		font-size: 30px; 
		color:#ffffff !important;
  }

@media only screen and (max-width: 767px) {
	.servicetechnikerImage h1 {
		font-size: 25px; 
		line-height: 28px;
  }
}

.offer {
	background-color: white;
	border-radius: 10px;
}

.offer p {
	margin: 8px;
}

/* Überschrift mit Icon daneben */
.headerIcon {
	display: flex;
}

/* offene Stellen*/
.jobs {
	display: flex;
	flex-direction: column;
}

.display-none {
  display: none;
}

.align-center {
	align-items: center;
}


.avia-slideshow-arrows a::before {
  background: rgba(255, 255, 255, 0.3);
}

@media only screen and (max-width: 767px) {
  .responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even {
    margin-bottom: 20px !important;
  }
}

/*------------------------------
// CSS - Stellenangebote Page
//------------------------------*/
/*  */

.rotating-part .av-rotator-text-single  {
	font-size: 36px !important;
	color: #1c2a58;
	gap: 10px;
}

.rotating-part h3  {
	font-size: 36px !important;
}

.rotating-part .av-rotator-text-single  img {
    width: 43px;
    height: 43px;
	margin-right: 10px;
}

.rotating-part .av-rotator-text-single::after {
      content: '';
	  position: absolute;
	  left: 55px;
	  width: 20%;
	  height: 3px;
	  background-color: #ccd32a;
	  top: 45px;
}

@media only screen and (max-width: 479px) {
   .rotating-part .av-rotator-text-single  img {
		width: 35px;
		height: 35px;
	}
   .rotating-part .av-rotator-text-single  {
		font-size: 25px !important;
	    margin-top: 10px;
	}
	.rotating-part h3  {
		font-size: 25px !important;
	}
}

.headerStelle {
	display: flex; 
	gap: 100px;
}

.benefit-slider img{
	width: 50px;
}

.benefit-slider u{
	font-size: 18px !important;; 
}

.benefit-slider p{
	margin: 0px !important;; 
}

@media only screen and (max-width: 767px) {
    .headerStelle {
	  flex-direction:column;
	 gap: 10px;
  }
    .headerStelle p {
	  margin:0;
  }
}


.imagesDouble  {
	margin-top: 100px !important;
}


/*  */
.stellenangebote {
	margin-top: 0px !important;
}

/*------------------------------
// CSS - Unternehmen Page
//------------------------------*/
/*   */
.milestone {
	margin-top: 40px;
	height: 250px;
}

@media only screen and (max-width: 767px) {
  .milestone {
	width: 300px;
	height: auto;
  }
}
/*------------------------------
// CSS - Service Page
//------------------------------*/
/* Service- After Sales Sektion */

.sas-section .flex_cell {
  position: relative; /* Damit das Pseudoelement relativ zur Box positioniert wird */
  overflow: hidden; /* Verhindert, dass das Pseudoelement über die Grenzen hinausgeht */
}

.sas-section .active_tab_content{
	border:none;
}

.zi-2{
	z-index: 2;
}

.sas-section .flex_cell::before {
  content: ''; /* Macht das Pseudoelement sichtbar */
  position: absolute; /* Damit es die gesamte Fläche überdeckt */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #1c2a58e6; /* Beispiel für einen halbtransparenten schwarzen Overlay */
  z-index: 1; /* Positioniert das Overlay über dem Hintergrundbild */
}

/*------------------------------
// CSS - Produkte Page
//------------------------------*/
/* Vertical Line */
.vertical-line {
  border-right: 4px solid #cdd32a !important;
}

.table-box p:hover {
  color: #cdd32a !important;
}


.mehr-anzeigen .toggle_content {
  border-radius: 0;
  border: none;
  padding: 12px 0px 11px 0px;
}
.mehr-anzeigen p {
  background-color: #fff !important;
}

.mehr-anzeigen {
  margin:0px !important;
}

.mehr-anzeigen .activeTitle {
  color: #fff !important;
}

.mehr-anzeigen .activeTitle .hor_icon {
  color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
/*------------------------------
// CSS - Service
//------------------------------*/

.services .av-icon-char:hover {
  font-size: 100px !important;
  line-height: 100px !important;
}

.services .av-icon-char {
  transition: font-size 0.3s ease, line-height 0.3s ease;
}


/*------------------------------
// CSS - Generell
//---------------*/
.maps .flex_cell {
  padding: 0px !important;
}


@media only screen and (max-width: 767px) {
	.messe-box {
		text-align: center;
	}
}
.av-special-heading-h1 .special-heading-border {
  display: none;
}

.headerGradient .av-section-color-overlay{
	background: linear-gradient(66deg, rgba(28, 42, 89, 0.8) 30%, rgba(28,42,88,0) 80%);
	background-color: rgba(0, 0, 0, 0) !important;
	opacity: 1 !important;
}
.av_textblock_section a:hover {
  color: #ccd32a !important;
}

.av_textblock_section a {
  text-decoration: none !important;
  font-weight: 700 !important;
}

.auto-tb {
	margin-top: auto;
	margin-bottom: auto;
}

.auto-lr{
	margin-left: auto;
	margin-right: auto;
}

.flex-column {
	display: flex !important;
    flex-direction: column !important;
}

.flex-row {
	display: flex !important;
}

@media only screen and (max-width: 767px) {
  .flex-row {
	flex-direction: column !important;
	row-gap: 50px;
 }
}

.column-gap-50 {
	column-gap: 50px;
}

.cta-button {
  font-size: 18px !important;
  background-color: #ccd32a !important;
  border-color: #ccd32a !important;
  color: #1c2a58 !important;
  border-radius: 10px 10px 10px 10px !important;
  transition: all 0.4s ease-in-out !important;
  margin: 15px 0 0 0 !important;
  padding: 7px 40px 7px 40px !important;
}

.fw-300 {
  font-weight: 300;
}

.avia-menu-text {
  font-weight: 300;
  font-size: 20px;
  margin-right: 20px;
}

/*Tabellen*/
.custom-table {
  border-radius: 10px;
  overflow: hidden;
  border-collapse: separate;
  border: solid 1px #ccd32a !important;;
 
}

.custom-table tr:nth-child(even) {
  background-color: #ccd32a !important;
}

.custom-table tr:first-child td, tr:first-child th {
  border: solid 1px #ccd32a91;
}

.custom-table tr td:first-child, tr th:first-child{
  border: solid 1px #ccd32a91;
}

.custom-table tr{
  background-color: #fff !important;
  border-radius: 10px !important;
  
}

.custom-table td {
  letter-spacing: 0px;
  text-transform: inherit;
  border: solid 1px #ccd32a91;
  font-size: 16px !important;
  color: #1c2a58;
  background-color: #fff;
    
}

.custom-table th {
  letter-spacing: 0px;
  text-transform: inherit;
  border:  none;
  font-size: 16px !important;
	background-color: #ccd32a91 !important;
  
}

/*Akkordeon*/
.toggle-industries .toggler {
  color: #fff !important;
  border: none !important;
}

.toggle-industries .toggle_content{
  background-color: rgba(0,0,0,0.01) !important;
  border: none !important;
}

.toggle-industries .hor_icon{
  border-color: #fff !important;
}

.toggle-industries .vert_icon{
  border-color: #fff !important;
}

.toggler {
  color: #1c2a58 !important;
  border: none !important;
}

.toggle_icon {
  color: #1c2a58 !important;
  border: none !important;
}

.hor_icon{
  border-color: #1c2a58 !important;
}

.vert_icon{
  border-color: #1c2a58 !important;
}

.toggle_content{
  background: #ffffff !important;
  border: none !important;
}

.accordeon_grid {
display: grid;
grid-template-columns:1fr 2fr ;
grid-template-rows: 1fr;
grid-column-gap: 30px;
grid-row-gap: 0px;
}

@media only screen and (max-width: 767px) {
  .responsive .tabcontainer {
    border: none;
  }
  .accordeon_grid {
	  grid-template-columns:1fr;
  }	
  .toggle_content{
	  padding: 0px;
	}
}

/*Tooltip Hotspot*/
body .av-tt-xlarge-width {
  background: #1c2a58;
  border-radius: 10px;
  background-color: #1c2a58cc;
  color: #fff;
  width: auto;
}

.avia-tooltip ul {
  list-style-type: disc;
}

.av-hotspot-container .av-image-hotspot_inner:hover {
  background: #fff !important;
}

@media only screen and (max-width: 767px) {
	.installation-tooltip .av-image-hotspot-pulse {
		display: none;
	}
	.installation-tooltip .av-hotspot-fallback-tooltip-inner {
		padding: 0px;
		border: none;
	}
	.installation-tooltip p {
		color: #1c2a58;
	}
	
	.installation-tooltip .av-hotspot-container .av-image-hotspot {
	  height: 30px;
	  width: 30px;
	  font-size: 18px;
	  line-height: 30px;
	}

    .installation-tooltip .av-hotspot-container {
	  width: 100%;
	}
	
	.installation-tooltip .av-hotspot-fallback-tooltip {
		margin-top:40px;
	}
	.installation-tooltip .avia-arrow {
		display: none;
	}
	.installation-tooltip .av-hotspot-fallback-tooltip-count {
		color: #1c2a58;
        border: none;
        font-weight: 900;
        font-size: 30px;
        text-decoration: underline;
        text-decoration-color: #ccd32a;
        text-decoration-thickness: 2px;
	}
}

 .installation-tooltip .av-hotspot-container{
	 width: 70%;
}
	

/*Icon Circle*/
.avia-icon-circles-inner{
	border-width: 12px;
	border-color: #fff !important;
}

.avia-icon-circles-icon {
  height: 100px;
  width: 100px;
  margin: -50px;
  font-size: 50px;
  justify-content: center;
  display: flex;
  align-items: center;
}

#top .av-icon-circles-container {
  margin: 200px auto 200px auto !important;
  width: 800px !important;
  padding-bottom:  800px !important;
}

 
.avia-icon-circles-icon-text .icon-title {
  font-size: 30px;
  font-weight: bold;
}

.avia-icon-circles-main-logo img {
  max-width: 90%;
  max-height: 90%;
}

@media only screen and (min-width: 990px) {
  .mixing-technology {
     padding: 0 200px 200px 200px;
  }
}

.mixing-technology .avia_codeblock_section {
  width:100%;
}



.mixing-technology .flex_cell_inner {
  display:flex;
  flex-direction: column;
}

.mixing-technology .av-image-hotspot-pulse {
    height: 36px;
    width: 36px;
    top: -9px;
    left: -9px;
}


.mixing-technology .av-image-hotspot {
    height: 18px;
    width: 18px;
    line-height: 18px;
  }

.mixing-technology .info-box {
     margin-top: 20px !important;
     padding: 30px;
     background-color: #fff;
     border: 1px solid #ddd;
     border-radius: 5px;
     box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
     text-align: center;
     font-size: 16px;
     color: #333;
     display: none;
 }

.mixing-technology .tooltip .tooltiptext {
  width: 150px;
  background-color: #1c2a58cc;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 20px;
}

.mixing-technology .tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.mixing-technology .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

#top .avia-button:hover .avia_button_background {
  opacity: 0;
} 

.avia-button:hover {
  border-radius: 10px 10px 10px 10px;
}

.close-btn:hover {
	transform: scale(1.1);
}

/*.mixing-technology .av-4jgf94-b3060c7e1e54ee44761b7199e2f51224 {
  display: none;
}*/

.icon-grid {
	display:flex;
	gap:30px;
	color: #1c2a58;
	justify-content: center;
}

.icon-grid img:hover {
	transform: scale(1.1);
}

.icon-grid .iconbox_content_title{
	color: #1c2a58;
	font-size:28px;
}

.icon-grid .avia_textblock{
	width: 280px;
}

@media only screen and (max-width: 768px) {
	.headerStart .av-section-video-bg video{
	   width: 1500px !important;
       left: -500px !important;
	}
}

.standard-aufstellungen .av-image-hotspot {
    height: 15px;
    width: 15px;
    line-height: 15px;
    font-size: 11px;
}

.standard-aufstellungen .av-image-hotspot-pulse {
    height: 35px;
    width: 35px;
    top: -10px;
    left: -10px;
}

.current-menu-item {
  color: #fff !important;
}

#top #header .av-main-nav > li .current-menu-item > a .avia-menu-text {
  color: #fff !important;
}


/*------------------------------
// CSS - Search Page
//---------------*/

/*.av-main-search .post-meta-infos {
	display: none;
}*/

.av-main-search .search-result-counter {
	display: none;
}

.av-main-search article {
	height: 100px;
    align-items: center;
    display: flex;	
    background: linear-gradient(to right, #ccd32a 40%, transparent 40%) bottom no-repeat;
    background-size: 100% 1px;
    position: relative;
}

.av-main-search .entry-content-wrapper:hover {
    background-color: rgba(0,0,0,.04);
}

.av-main-search a:hover {
	text-decoration:none !important;
}

.av-main-search .entry-content-wrapper {
  padding: 20px !important;
  border-radius: 10px;
  width: 100%;
}

.av-main-search .post-title {
  font-size: 18px !important;
  margin-bottom: 0px;
}

.av-main-search .post-meta-infos time{
  font-family: 'barlow-regular400',Helvetica,Arial,sans-serif !important;
  color: #1c2a58;
}


.av_ajax_search_entry .av_ajax_search_image{
	display: none;
}

.av_ajax_search_entry .ajax_search_excerpt{
	display: none;
}


.av_ajax_search_entry .av_ajax_search_title{
	font-weight: 300;
	text-transform: none;
    color: #1c2a58 !important;
	font-size: 15px; 
	background: linear-gradient(to right, #ccd32a 40%, transparent 40%) bottom no-repeat;
    background-size: 100% 1px;
    position: relative;
    padding-bottom: 10px;
}


.avia-search-tooltip a{
	font-weight: 300 !important;
	text-transform: none;
    color: #1c2a58 !important;
	font-size: 15px !important;
}

/*------------------------------
// CSS - Mobile Menu
//---------------*/


.av-burger-overlay-inner .avia-menu-text{
  color: #1c2a58 !important;
}

.av-burger-overlay-inner .av-show-submenu > ul > li:not(:first-child) .avia-menu-text {
    font-family: 'barlow-regular400', Helvetica, Arial, sans-serif !important;
}

.av-burger-overlay-inner .av-show-submenu > ul > li:first-child .avia-bullet {
    display: none !important;
}

.av-burger-overlay-inner .av-show-submenu > ul > li:first-child .avia-menu-text{
    margin-left: -20px !important;
}

.av-burger-overlay-inner .av-show-submenu > a .avia-menu-text {
    color: #fff !important;
}

.av-burger-overlay-inner .av-submenu-indicator {
  color: #fff !important;
  opacity: 2;
  font-weight: 900;
  font-size: 20px;
}

/*------------------------------
// CSS - Technologie
//---------------*/

@media only screen and (max-width: 767px) {
  .headlineTech {
     flex-direction: column;
     text-align: center;
  }
  .headlineTech p {
     margin:auto;
  }
}
